import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-sbi',
  templateUrl: './sbi.component.html',
  styleUrls: ['./sbi.component.scss']
})
export class SBIComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
